;
; File:         strings.ini
; Version:      1.0
; Date:         2012-04-01
; Folder:	Obstacles
;
; Language:     english
; Encoding:     UTF-8
;
; We keep each section sorted to ease the tracking of changes and translation.
;

[STRINGS]
BRIDGE=Tilts
NARROW_BRIDGE=Šaurs Tilts
OVER_BRIDGE=Pār Tiltu
OVER_NARROW_BRIDGE=Pār Šauru Tiltu
ONTO_BRIDGE=Uz Tiltu
ONTO_NARROW_BRIDGE=Uz Šauru Tiltu
BUMP_BRIDGE=Tilts Met
GRID=Režģis
GATE=Vārti
THROUGH_GATE=Caur Vārtiem
NARROW_GATE=Šauri Vārti
THROUGH_NARROW_GATE=Caur Šauriem Vārtiem
RAILS=Sliedes
OVER_RAILS=Pār Sliedēm
FORD=Brasls
PUDDLE=Peļķe
TUNNEL=Tunelis
OVER_ROCKS=Pār Akmeņiem
SNOW_BORDER=Kupena

COMPATIBILITY_WATER=Ūdens (Compatibility)
COMPATIBILITY_OVER_RAILWAY=Pār Sliedēm (Compatibility)